curl --location --request POST 'https://api.tenbyte.io/v1/jobs' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"video_id": "68c9327a-b2c8-4167-be7c-9d1e31435329",
"source_url": "http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/ForBiggerEscapes.mp4",
"callback_url": "https://related-seal-relaxed.ngrok-free.app/webhook",
"resolutions": [
"1080p",
"720p",
"480p"
],
"destination": {
"access_id": "YZWR9IWTPPKUD94SFKZH",
"access_key": "JITp6RNBDwc7KDBCNc1zwkkfePcPan9kBePcGApS",
"bucket": "tenbyte",
"region": "ap-southeast-1",
"prefix": "",
"endpoint": "https://s3.ap-southeast-1.wasabisys.com"
},
// "encryption": {
// "iv": "0c8b26b75ab8fab24c50f20b75ee71c2",
// "key": "ee542b9bd7c939b518f3b8bd9d3d28f6",
// "key_url": "https://kms.vidinfra.com/v1/keys?content_id=68c9327a-b2c8-4167-be7c-9d1e31435329"
// }
}'